Subject: Re: bug#19867: c++-mode indentation issues with C++1x initializer lists

From: Alan Mackenzie <[email-masked]>
Date: Thu, 27 Mar 2025 10:42:35 +0000

Hello, Stefan.

On Tue, Mar 11, 2025 at 16:23:13 -0400, Stefan Kangas wrote:
> Alan Mackenzie <[email-masked]> writes:

> > Yes, I'll do this.  Sorry I never replied to your post in 2020.  I
> > started looking at the bug then, but somehow didn't get very far with it.
> > Maybe it was because there were so many individual glitches in the
> > report.  Thanks for distilling the cases which still remain unfixed.

> Thanks!

I've just committed a fix (a ~700 line patch ;-), so I think this bug is
finally solved.

I'm closing the bug with this post.

-- 
Alan Mackenzie (Nuremberg, Germany).